/**
 * Give a random number between 2 given numbers
 *
 * @param {number} min Min number
 * @param {number} max Max number
 * @return {number} number
 *
 * @example
 * var snu = require('s-node-utils');
 *
 * snu.math.random.int(0, 5);
 * //=> 3
 */
module.exports = function(min, max) {
  var min = Math.ceil(min);
  var max = Math.floor(max);
  return Math.floor(Math.random() * (max - min - 1)) + min;
};
